liblrmd1-1.1.19-5.mga8.i586.rpm


Advertisement

Description

liblrmd1 - Library used by the Pacemaker cluster resource manager and its clients

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename liblrmd1-1.1.19-5.mga8.i586.rpm
Package name liblrmd1
Package version 1.1.19
Package release 5.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.clusterlabs.org
License GPLv2+ and LGPLv2+
Maintainer -
Download size 33.72 KB
Installed size 68.54 KB
Library used by the Pacemaker cluster resource manager and its clients

Alternatives

Package Version Architecture Repository
liblrmd1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcrmcommon.so.3 -
libcrmservice.so.3 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libglib-2.0.so.0 -
libgnutls.so.30 -
libgnutls.so.30(GNUTLS_3_4) -
libqb.so.0 -
libstonithd.so.2 -

Provides

Name Value
liblrmd.so.1 -
liblrmd1 == 1.1.19-5.mga8
liblrmd1(x86-32) == 1.1.19-5.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package liblrmd1-1.1.19-5.mga8.i586.rpm
Source Package pacemaker-1.1.19-5.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblrmd1 rpm package:
    # urpmi liblrmd1

Files

Path
/usr/lib/liblrmd.so.1
/usr/lib/liblrmd.so.1.5.1
/usr/lib/.build-id/
/usr/lib/.build-id/8e/5cdfb4db0ad0d8d1ca2e00cc726ba1d438a0a0

Changelog

2020-01-29 - daviddavid <daviddavid> 1.1.19-5.mga8
+ Revision: 1485048
- switch to python3
2020-01-29 - daviddavid <daviddavid> 1.1.19-4.mga8
+ Revision: 1485018
- rebuild for new libqb 1.0.5
- rebuild for new corosync 3.0.3
2019-12-17 - ns80 <ns80> 1.1.19-3.mga8
+ Revision: 1468618
- add upstream patches for CVE-2018-1687[78] and CVE-2019-3885 (mga#24691)
2018-12-29 - luigiwalser <luigiwalser> 1.1.19-2.mga7
+ Revision: 1346031
- rebuild for net-snmp
2018-09-15 - daviddavid <daviddavid> 1.1.19-1.mga7
+ Revision: 1259061
- new version: 1.1.19
- fix some libmajor number
2018-03-02 - kekepower <kekepower> 1.1.18-1.mga7
+ Revision: 1206080
- Update to version 1.1.18

See Also

Package Description
liblrmi-devel-0.10-17.mga7.i586.rpm Library for calling real mode BIOS routines under Linux
liblrmi0-0.10-17.mga7.i586.rpm Library for calling real mode BIOS routines under Linux
liblscp-devel-0.6.1-1.mga8.i586.rpm Libraries for liblscp
liblscp6-0.6.1-1.mga8.i586.rpm Libraries for liblscp
liblsofui7-5.18.0-1.mga8.i586.rpm Ksysguard libraries
libltc-devel-1.3.1-2.mga8.i586.rpm Development files for LTC
libltc11-1.3.1-2.mga8.i586.rpm Shared library for LTC
libltdl-devel-2.4.6-10.mga8.i586.rpm Development files for libtool
libltdl-static-devel-2.4.6-10.mga8.i586.rpm libtldl - static library
libltdl7-2.4.6-10.mga8.i586.rpm Shared library files for libtool
liblttng-ust-ctl4-2.10.4-3.mga8.i586.rpm LTTng Userspace CTL Tracer library
liblttng-ust-devel-2.10.4-3.mga8.i586.rpm LTTng Userspace Tracer library headers and development files
liblttng-ust0-2.10.4-3.mga8.i586.rpm LTTng Userspace Tracer library
liblua-devel-5.2.4-4.mga8.i586.rpm Headers and development files for Lua
liblua-static-devel-5.2.4-4.mga8.i586.rpm Static development files for Lua
Advertisement
Advertisement